.main {
  padding-top: 140px;
  padding-bottom: 400px;
}

.policy {
  h1 {
    font-family: var(--font-family);
    font-weight: 900;
    font-size: 30px;
    line-height: 100%;
    text-transform: uppercase;
    color: #8f0002;
    margin-bottom: 40px;
  }

  p {
    font-family: var(--third-family);
    font-weight: 600;
    font-size: 12px;
    line-height: 112%;
  }

  h2 {
    font-family: var(--third-family);
    font-weight: 600;
    font-size: 12px;
    line-height: 112%;
    margin: 20px 0;
  }
  h3 {
    font-family: var(--third-family);
    font-weight: 600;
    font-size: 12px;
    line-height: 112%;
    margin: 20px 0;
  }

  ul {
    list-style: disc;
    padding-left: 20px;
    margin: 20px 0;
  }

  ol {
    margin: 0;
    padding-left: 20px;
    margin: 20px 0;
  }

  a {
    font-size: 12px;
    text-decoration-skip-ink: none;
    text-decoration: underline;
  }
}

.footer {
  margin-top: 90px;
}

@media screen and (min-width: 1440px) {
  .main {
    padding-bottom: 52px;
  }

  .policy {
    h1 {
      font-size: 48px;
      margin-bottom: 32px;
    }

    h2,
    h3,
    p,
    a {
      font-size: 20px;
    }
  }
}
